SecureLogin and Log4j

The NSL Clients are not affected by the Log4j vulnerability.   However, the NSL server (introduced  with NSL9) is affected by it.  The NSL team is researching and will provide updated information and needed patches as soon as possible.